
PENGADIAN EMAS - Bug #16228

Android[EMAS][DASHBOARD/REGISTRATION/BUY/SELL/DIRECTDEBIT] Product Detail PDF, Back

Button, Download Button and Header should be Same Size

10 April 2023 04:39 PM - yap chekying

Status: Closed Start date: 10 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to XD

History

#1 - 10 April 2023 07:04 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to aiman baharum

#2 - 11 April 2023 11:25 AM - aiman baharum

- % Done changed from 0 to 100

c18dec033f2e9553c8566b770d68a032e611a3dc

#3 - 12 April 2023 10:03 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 18 April 2023 02:13 PM - yap chekying

- File Screenshot_20230418_140332.jpg added

- Status changed from New to Closed

Files

WhatsApp Image 2023-04-10 at 4.27.53 PM.jpeg 101 KB 10 April 2023 yap chekying

Screenshot_20230418_140332.jpg 364 KB 18 April 2023 yap chekying
